@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap')
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body{
  font-family: 'Lato', sans-serif;
}

.background{
  width: 100%;
  height: 100vh;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.section1{
  background-image: url(img/hero.png);
  padding: 0.1px;
}

.section1 h2 {
  background: black;
  color: white;
  width: 300px;
  height: 100px;
  margin: 0 auto; /* Centrado horizontalmente */
  text-align: center; 
  line-height: 100px; /* Centrado verticalmente*/
  margin-top: calc(50vh - 50px); /* calc permite hacer calculos en CSS*/
}

.text{
  width: 100%;
  text-align: center;
  padding: 60px 30px;
}

.text p{
  padding: 20px 0;
}

.section2{
  height: 600px;
  background-image: url(img/fondo1.png);  
  color: white;
  text-align: center;
}

.background h3{
  font-size: 4rem;
  line-height: inherit;
}

.section3{
  background-image: url(img/fondo2.png);
  color: white;
  text-align: center;
  line-height: 100vh;
}
